<!DOCTYPE html>
<html lang="en">
<head>
    <!-- partial:parts/_head.html -->
    <!-- partial -->
</head>
<body>

<div id="wrapper">
    <!-- partial:parts/_header.html -->
    <!-- partial -->
    <main id="middle">
        <section class="section post has-banner">
            <div class="container">
                <div class="row content-between margin-b">
                    <div class="col col-5 col-desktop-6 col-mob-12">
                        <div class="section-description margin-small-b">
                            <span class="page-title">About us</span>
                            <h2>
                                We're committed to providing the best customer service
                            </h2>
                            <p>
                                Happy Meal Prep is a turnkey management solution for any meal delivery company.
                                Our product is a solution to assist businesses in the mobile-delivery food industry with a fully-equipped backend system.
                            </p>
                            <p>
                                We know it can be difficult to wear multiple hats in this industry; procurement, cooking, user management, marketing, delivery, customer incentivizing goals, etc.
                                That’s why we built this platform. To truly give you something that can manage everything.
                                And if you need something customized just give us a call and we will work with you to get you what you need to run your kitchen efficiently and productively.
                            </p>
                        </div>
                        <a href="#" class="btn">Book a Demo</a>
                    </div><!-- //col-->
                    <div class="col col-7 col-desktop-5 col-mob-12 visual">
                        <img src="images/content/hero/ic-about-hero.svg" alt="description"/>
                    </div><!-- //col-->
                </div><!-- //row -->

                <div class="row">
                    <div class="col col-12">
                        <div class="advantages">
                            <div class="item">
                                <strong class="value">8,432</strong>
                                <span class="desc">Happy Users</span>
                            </div>

                            <div class="item">
                                <strong class="value">+$2.40K</strong>
                                <span class="desc">In user Transactions</span>
                            </div>

                            <div class="item">
                                <strong class="value">+3 years</strong>
                                <span class="desc">In Development</span>
                            </div>
                        </div>
                    </div><!-- //col-->
                </div><!-- //row -->
            </div><!-- //container -->
        </section><!-- //post -->








    </main><!-- //middle -->


    <!-- partial:parts/_footer.html -->
    <!-- partial -->
</div><!-- //wrapper -->
</body>
</html>
